Public bug reported:

package libmutter-1-0:amd64 (not installed) failed to install/upgrade:
no package named 'libmutter-1-0:amd64' is installed, cannot configure

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: libmutter-1-0:amd64 (not installed)
ProcVersionSignature: Ubuntu 4.13.0-38.43~16.04.1-generic 4.13.16
Uname: Linux 4.13.0-38-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.7
Architecture: amd64
Date: Sun Apr  8 17:49:30 2018
ErrorMessage: no package named 'libmutter-1-0:amd64' is installed, cannot 
configure
InstallationDate: Installed on 2018-03-31 (8 days ago)
InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 (20180228)
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5.1
SourcePackage: mutter
Title: package libmutter-1-0:amd64 (not installed) failed to install/upgrade: 
no package named 'libmutter-1-0:amd64' is installed, cannot configure
UpgradeStatus: Upgraded to artful on 2018-04-08 (0 days ago)

** Affects: mutter (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1762168

Title:
  package libmutter-1-0:amd64 (not installed) failed to install/upgrade:
  no package named 'libmutter-1-0:amd64' is installed, cannot configure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1762168/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to